
Admin - Task #4367
Instalar sphinx
09/15/2016 10:38 AM - Joaquín  del Cerro Murciano

Status: Fixed Start date: 09/15/2016
Priority: Normal Due date:
Assignee: José Vicente Higón % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hola, 
vamos a usar sphinx para gestionar la documentacion de usuario y de scripting, y nos vendria muy bien poder lanzar la creacion del
sitio web de sphinx desde el jenkins.

La idea es tener en donde corresponda en http://downloads.gvsig.org/download los documentos que precisa el sphinx y crear una
tarea en el jenkins para generarlos.

Un saludo
Joaquin

History
#1 - 09/28/2016 12:13 PM - Joaquín  del Cerro Murciano
- Assignee set to José Vicente Higón

#2 - 10/17/2016 05:16 PM - José Vicente Higón
- Status changed from New to Fixed

He instalado Sphinx en la máquina devel donde se ejecuta Jenkins

 aptitude install python-sphinx

Supongo que con eso es suficiente. Si hay que hacer algo más comentármelo y lo vemos.
